www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Bayer (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-9742) Jenkins Maven Version: Link for "Maven 3 (latest)" is not up-to-date
Date Fri, 29 May 2015 19:57:19 GMT

    [ https://issues.apache.org/jira/browse/INFRA-9742?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14565303#comment-14565303
] 

Andrew Bayer commented on INFRA-9742:
-------------------------------------

https://issues.jenkins-ci.org/browse/INFRA-181 is the issue - Arnaud's working on that on
the Jenkins side.

> Jenkins Maven Version: Link for "Maven 3 (latest)" is not up-to-date
> --------------------------------------------------------------------
>
>                 Key: INFRA-9742
>                 URL: https://issues.apache.org/jira/browse/INFRA-9742
>             Project: Infrastructure
>          Issue Type: Bug
>            Reporter: Udo Schnurpfeil
>            Assignee: Andrew Bayer
>
> Hi,
> in Jenkins the Maven version "Maven 3 (latest)" uses 3.0.4 and not the installed version
3.2.1.
> By the way, I need at least 3.3.1 (3.3.3 is the current version). Can you install a 3.3.3
version? 
> Should I create a separate issue for the second part?
> Regards,
> Udo 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message